﻿:focus {
	outline: 0;
}

img, table {
	border: 0;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

textarea {
	padding: 0;
	margin: 0;
}

.pt {
	padding-top: 10px;
}

.bold {
	font-weight: bold;
}

.bolditalic {
	font-weight: bold;
	font-style: italic;
}

.fareRadioO, .fareRadioR {
	vertical-align: top;
	margin-right: 6px;
}

.fareU, .notAvailable {
	color: #999;
}

.fareS {
}

table.restbl {
}

td.rest0 {
	font-weight: bold;
	text-align: right;
}

td.rest1 {
}

.noborder {
	border: 0;
}

.discounts_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.inputpad input {
	padding-right: 5px;
}

.listpad li {
	margin-top: 8px;
}

/* PURCHASE */
.valpad {
	margin-top: 15px;
}

/* WAIT */
#modal-overlay {
	background-color: #000;
}


/* POPUP PAGES */
.popup {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	text-align: left;
    font-size: 0px;
}
.pheader {
	background-image: url(images/popups/hdrbg.jpg);
	background-position: left;
	background-repeat: repeat-x;
	width: 100%;
}

/* POPUP EMAIL ITIN */
.val_pop_em {
}
.val_pop_em ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* EFARES */
.savers {
	width: 480px;
}
.savers_h th, .savers_r td, .savers_rA td {
	padding: 4px 10px 4px 10px;
	white-space: nowrap;
}
.savers_h {
	background-color: #FAB86B;
}
.savers_rA {
	background-color: #E5EAE7;
}

.savers_1 {
	padding-right: 0px !important;
	width: 33px;
}

.vs ul {
	margin-top: 5px;
}

.rbpad input {
	padding-right: 3px;
}

/* GRID */
.default_grid {
	border: 0;
}
.default_grid tr th, .default_grid tr td {
	padding: 8px 8px 8px 8px;
	border: 0;
}
.default_gridHeader th {
	text-align: left;
}
.default_gridRowAlt {
	background-color: #ffffff;
}
.default_gridRow {
	background-color: #dae4e9;
}

.lineDivider {
	width: 100%;
	height: 1px;
	border-top: 1px solid #0c2f43;
	font-size: 1px;
	margin: 10px 0 10px 0;
}

.prop {
	float: right;
	width: 1px;
}

.clearProp {
	clear: both;
	height: 1px;
	overflow: hidden;
}

#rr_login_overlay {
	display: none;
	top: 4px;
	left: 10px;
	z-index: 2;
	position: absolute;
	height: 299px;
	width: 201px;
	background-image: url('images/rr-login-overlay.gif');
	background-repeat: no-repeat;
	filter: alpha(opacity=50) !important;
	opacity: .50 !important;
	-moz-opacity: .50 !important;
}

#rr_overlay_login_overlay {
	display: none;
	top: 0px;
	left: 0px;
	z-index: 2;
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: Black;
	filter: alpha(opacity=50) !important;
	opacity: .50 !important;
	-moz-opacity: .50 !important;
}

/* Overlay used when the telerik window is shown */
.TelerikModalOverlay {
	filter: alpha(opacity=80) !important;
	opacity: .80 !important;
	-moz-opacity: .80 !important;
	background-color: #202125 !important;
}

.get_quote_info_ddl {
	width: 65px;
	padding: 2px;
	font-size: 9pt;
	border-top: 1px solid #6c6c6c;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #6c6c6c;
}

.get_quote_info_textbox {
	width: 130px;
	padding: 2px;
	font-size: 9pt;
	border-top: 1px solid #6c6c6c;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #6c6c6c;
}

.get_quote_info_textbox_wm {
	width: 130px;
}

.get_quote_thankyou_lbl {
    color:#F58020;
    
}

.watermarked, .get_quote_info_textbox_wm {
	padding: 2px;
	font-size: 9pt;
	color: gray;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
}

.rbl_horiz {
	margin-left: -10px;
}
.rbl_horiz input {
	padding-left: 10px;
}

.nowrap {
	white-space: nowrap;
}

/*This is to remove the unwanted scrollbar appearing in the radwindow popup in firefox*/
.noscroll iframe {
    overflow:hidden; 
}

/* Road Rewards overlays */
#rrOl {background-image:none; margin:0; padding:0;}
.rrOlLogInNowBtn {display:block; width:162px; height:36px; background-image:url('/RoadRewards/img/rr-ol-btn-log-in-now.gif'); text-indent:-10000px; margin:6px 0 0 0;}
.rrOlEnrollNowBtn {display:block; width:170px; height:36px; background-image:url('/RoadRewards/img/rr-ol-btn-enroll-now.gif'); text-indent:-10000px; margin:6px 0 0 0;}
.rrOlImAMemberBtn {display:block; width:174px; height:36px; background-image:url('/RoadRewards/img/rr-ol-btn-im-a-member.gif'); text-indent:-10000px; margin:6px 0 0 0;}
.rrOlSubmitBtn {display:block; width:123px; height:36px; background-image:url('/RoadRewards/img/rr-ol-btn-submit.gif'); text-indent:-10000px;}
.rrOlLogInBtn {display:block; width:118px; height:36px; background-image:url('/RoadRewards/img/rr-ol-btn-log-in.gif'); text-indent:-10000px;}
.rrOlLogInNowBtn:hover, .rrOlEnrollNowBtn:hover, .rrOlImAMemberBtn:hover, .rrOlSubmitBtn:hover, .rrOlLogInBtn:hover {background-position:0 -36px;}
#rrOlForgotPwContainer {width:597px; padding:10px;}
#rrOlForgotPwContent {width:597px; height:195px; background-image:url('/RoadRewards/img/rr-ol-forgot-pw-bg.jpg');}
#rrOlForgotPwContent2 {width:540px; padding:24px 0 0 30px; text-align:left; font-size:9pt;}
#rrOlLogInContainer {width:597px; padding:10px; border: solid 0px black;}
#rrOlLogInContent {width:597px; height:195px; background-image:url('/RoadRewards/img/rr-ol-log-in-to-rr-bg.png');}
#rrOlLogInContent2 {width:540px; padding:12px 0 0 30px; text-align:left; font-size:9pt;}
#rrOlCloseContainer {margin:10px 5px 0 0;}
#rrOlCloseBtn {float:right;}


/* Map */
#exp711MapContainer {width: 334px;height: 243px;}
#exp711WwgMapContainer {width:334px; height:243px; background-image:url('/App_Themes/Common/Images/exp-wwg-map-border-711.jpg'); position:relative; float:left;
	top: 0px;
	left: 0px;
}
#exp711WwgMapLayer {width:315px; height:225px; position:absolute; top:8px; left:8px; z-index:10; background-color:#ffffff; color:#000000;}
#exp711WwgMapLayerCornerTL {width:16px; height:16px; position:absolute; top:-2px; left:0px; z-index:100;}
#exp711WwgMapLayerCornerTR {width:16px; height:16px; position:absolute; top:-1px; left:320px; z-index:101;}
#exp711WwgMapLayerCornerBL {width:16px; height:16px; position:absolute; top:229px; left:-1px; z-index:102;}
#exp711WwgMapLayerCornerBR {width:16px; height:16px; position:absolute; top:229px; left:320px; z-index:103;}




